Subject: [Cellar] mkvalidator & mkclean

From: Steve Lhomme <[email-masked]>
Date: Tue, 22 Aug 2017 16:04:18 +0200

As I fixed the code generator from ebml_matroska.xml to C and C++ code
I can make new builds of the tools I maintain with the latest
specifications, elements and deprecated elements.

mkvalidator is now 0.5.2:
    - Display the filename at the end of the processing
    - Add a --quick option to exit after the first error/warning
    - Add new elements from IETF CELLAR group
    - Deprecate more elements based on IETF CELLAR group
    - fix crash with files that have no Segment
    - fix crash on incomplete files
    - fix crash on invalid ID
    - fix bitrate display for high bitrate on large files

mkclean is now 0.8.10:
    - update the list of Matroska elements from the IETF CELLAR group work
    - fix many parsing crashes in libebml2

-- 
Steve Lhomme
Matroska association Chairman